#include "__comment.h"
#include "Exception.h"

namespace jet {
   
   __comment::__comment(coreutils::ZString &in, coreutils::MString &out, Global &global) : Tag(in, out, global) {
      if(!hasContainer)
	throw coreutils::Exception("comment must have a container.");	
      output = false;
   }
   
}
